{
  pkgs ? import <nixpkgs> { },
}:

with pkgs;

mkShell {
  packages = [
    geckodriver
    (python3.withPackages (
      ps: with ps; [
        tweepy
        requests
        beautifulsoup4
        selenium
        webdriver-manager
      ]
    ))
  ];
  buildInputs = [ ];
}
